package com.bonus.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel("获取预定餐菜谱详情")
public class AppletReserveRecipeVO {
   @ApiModelProperty("餐次类型")
   private Integer mealtimeType;
   @ApiModelProperty("餐次名称")
   private String mealtimeName;
   @ApiModelProperty("分类详情")
   private List<AppletReserveRecipeTypeVO> typeList;

   public Integer getMealtimeType() {
      return mealtimeType;
   }

   public void setMealtimeType(Integer mealtimeType) {
      this.mealtimeType = mealtimeType;
   }

   public String getMealtimeName() {
      return mealtimeName;
   }

   public void setMealtimeName(String mealtimeName) {
      this.mealtimeName = mealtimeName;
   }

   public List<AppletReserveRecipeTypeVO> getTypeList() {
      return typeList;
   }

   public void setTypeList(List<AppletReserveRecipeTypeVO> typeList) {
      this.typeList = typeList;
   }
}
